@charset "UTF-8";
/* CSS Document */

#header {
	padding: 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
#header img {
	padding-top: 10px;
	padding-bottom: 10px;
}
#mainContent img {
	padding-right: 20px;
}
#header ul {
	margin: 0px 0px 20px;
	padding: 0px;
	list-style: none;
	float: left;
	background: #1d0584 100%;
	width: 100%;
}
#header ul a:hover {
	background: #9682be;
}
#header li#home {
	padding-left: 15px;
}
#header li a {
	float: none;
	color: #FFFFFF;
	padding: 8px 12px 8px 15px;
	text-decoration: none;
	display: block;
}
#header li a.current, #header li a.current:hover, #header li a.current:active{
	cursor: default;
	background: #9682be;
}
#header li {
	font-size: 100%;
	float: left;
}
#footer {
	padding: 0 10px 0 18px;
}
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0;
	font: 0.8em Arial, Helvetica, sans-serif;
}
